package com.kingdee.eas.custom.perfweb;

import java.io.Serializable;

public class AssessmentResultDescriptionInfo extends AbstractAssessmentResultDescriptionInfo implements Serializable 
{
    public AssessmentResultDescriptionInfo()
    {
        super();
    }
    protected AssessmentResultDescriptionInfo(String pkField)
    {
        super(pkField);
    }
}